 GENERAL ------------------------ 

[last_map]
maps\Bad Kinzau_eigener_weiterbau\global.cfg

[last_driver]
Drivers\Peter.drv

[useActTime]

[useActDate]

[useActYear]

[currWeather_ICAO]
LOWI - Insbruck

[driverview_smooth]

[driverview_moving]

[ticketselling]
1

[no_automaticClutch]
[see_own_driver]

[language]
DEU

 GRAPHICS ------------------------ 

[performance_realreflexions]
economy

[performance_reflTexSize]
9

[no_stencilbuffer]

[no_rain_refl]

[no_humans_on_rain_refl]

[shadow_stencil]
off

[performance_tiledistmax]
1

[performance_maxObjDist]
450.000

[performance_minObjSize]
0.020

[performance_minObjSizeRefl]
0.060

[maxcomplexity]
3

[maxcomplexity_map]
2

[performance_dyn_redrefl]
22.000
29.000

[performance_dyn_tile_red]
22.000
29.000

[maxFPS]
30

[texFilter]
3
16

[texture]
0
1

[no_tex_low_high_switch]

[texmemlimit]
1000.0

[smokesystems]
1
1000
1
1

 SOUND ------------------------ 

[sound_maxcount]
1000

[sound_vol_master]
0.3999999937227

[sound_stereo]
100

[sound_doppler]
on

[sound_ai]

 GAME CONTROLERS ------------------------ 

[gamectrleron]

 AI ------------------------ 

[AIMaxCountRandom]
300
200
0
0
0
0
0
0
0

[AIMaxCountParked]
70

[AIPassFactor]
100

[AIMaxCountScheduled]
15

[AIPriorityScheduled]
2
